
#wb_header { height: 100px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1050px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 80px; background-color: #eb4951; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent url("gallery/9987.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1230px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1230px; min-height: 1230px; }
#wb_element_instance54 { top: 33px; left: 520px; min-width: 680px; width: 680px; min-height: 35px; height: 35px; display: block; z-index: 670; }
#wb_element_instance54 > ul { display: block; }
#wb_element_instance54 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance54, #wb_element_instance54 ul { text-align: right; }
#wb_element_instance54 ul ul { background: #000000 none repeat right top; }
#wb_element_instance54 li { margin: 0px 0px 0px 0px; }
#wb_element_instance54 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 15px 10px 15px; font: normal normal 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance54 li.over > a, #wb_element_instance54 li:focus > a { border: 0px none #000000; font: normal normal 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #eb4951; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance54 li.active > a { border: 0px none #000000; font: normal normal 13px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #eb4951; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance54:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance54:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance54:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance55 { top: 28px; left: 70px; min-width: 410px; width: 410px; min-height: 43px; height: 43px; display: block; z-index: 471; }
#wb_element_instance56 { top: 20px; left: 0px; min-width: 60px; width: 60px; min-height: 60px; height: 60px; display: block; z-index: 472; }
#wb_element_instance56 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance56 > .wb_shp { background-color: rgba(235, 73, 81, 1); border: 0px solid #C0C0C0; border-radius: 0px 100px 100px 0px; -moz-border-radius: 0px 100px 100px 0px; -webkit-border-radius: 0px 100px 100px 0px; width: 60px; height: 60px; }
#wb_element_instance57 { top: 30px; left: 1px; min-width: 62px; width: 62px; min-height: 41px; height: 41px; display: block; z-index: 452; }
#wb_element_instance57 img { width: 62px; height: 41px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance58 { top: 28px; left: 940px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 441; }
#wb_element_instance59 { top: 130px; left: 70px; min-width: 1060px; width: 1060px; min-height: 196px; height: 196px; display: block; z-index: 115; }
#wb_element_instance60 { top: 60px; left: 70px; min-width: 1060px; width: 1060px; min-height: 58px; height: 58px; display: block; z-index: 118; }
#wb_element_instance61 { top: 370px; left: 0px; min-width: 1200px; width: 1200px; min-height: 630px; height: 630px; display: block; z-index: 119; background: rgba(255, 255, 255, 0.58); touch-action: manipulation; }
#wb_element_instance61 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance61_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance61 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance61_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance61 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance61_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance62 { top: 91px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance57 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
